## sshstart 0.7.3

=== debian/changelog ===
sshstart (0.7.3) unstable; urgency=medium

  * use parallel building.
  * apply the CTTE decision and remove support for the obsolete "Debian Menu
    System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 20:01:43 +0200

sshstart (0.7.2) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * convert to machine readable copyright.
  * add license header.
  * add simple manpage.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 00:47:12 +0100

sshstart (0.7.1) unstable; urgency=medium

  * use service instead of invoke-rc.d so the service is always started.

 -- Niall Walsh <niallwalsh@celtux.org>  Thu, 28 Aug 2014 02:35:37 +0100

sshstart (0.7.0) unstable; urgency=medium

  * add support for selinux.
  * generate SSH2 ED25519 keys.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 29 Apr 2014 02:43:10 +0200

sshstart (0.6.28) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * refresh icons.
  * add Keywords entry to the XDG menu file.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 14 Apr 2014 00:15:12 +0200

sshstart (0.6.27) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:36:13 +0100

sshstart (0.6.26) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:54:35 +0100

sshstart (0.6.25) unstable; urgency=low

  * update icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:51:14 +0100

sshstart (0.6.24) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:30:50 +0100

sshstart (0.6.23) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 05:02:03 +0200

sshstart (0.6.22) unstable; urgency=low

  * create SSH2 ECDSA key.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 19 Feb 2011 03:23:29 +0100

sshstart (0.6.21) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:12:05 +0200

sshstart (0.6.20) unstable; urgency=low

  * import revised icons from detaos.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 09 Sep 2010 04:38:13 +0200

sshstart (0.6.19) unstable; urgency=low

  * adapt for aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Aug 2010 02:15:48 +0200

sshstart (0.6.18) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 05:29:04 +0200

sshstart (0.6.17) unstable; urgency=low

  * emphasize that this is a live-only package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Aug 2010 17:44:12 +0200

sshstart (0.6.16) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 04:41:02 +0200

sshstart (0.6.15) unstable; urgency=low

  * bump standards version to 3.9.0, no changes necessary.
  * regenerate icons.
  * elaborate long description a bit further, to make lintian happy.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Jul 2010 01:49:49 +0200

sshstart (0.6.14) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * bump standards version to 3.8.4, no changes necessary.
  * update copyright years.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 01:41:43 +0200

sshstart (0.6.13) unstable; urgency=low

  [ Bernard Gray ]
  * update art for 2009-02
  * convert all bitmaps to new svg art
  * update copyright for new art

  [ Stefan Lippers-Hollmann ]
  * generate binary artwork.
  * bump standards version to 3.8.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 03 Jul 2009 00:08:30 +0200

sshstart (0.6.12) unstable; urgency=low

  * fix desktop-entry-contains-encoding-key.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Feb 2009 18:15:14 +0100

sshstart (0.6.11) unstable; urgency=low

  * make lintian happy and depend on ${misc:Depends}.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 08 Dec 2008 23:59:16 +0100

sshstart (0.6.10) unstable; urgency=low

  * Use Terminal=true (instead of yes) in ceni.desktop to fix issue on
    XFCE. Thanks to x-un-i and kelmo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 30 Aug 2008 03:09:04 +0200

sshstart (0.6.9) unstable; urgency=low

  * remove obsolete sshstart-sidux package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Jun 2008 19:52:25 +0200

sshstart (0.6.8) unstable; urgency=low

  * bump standards version to 3.8.0, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Jun 2008 19:49:53 +0200

sshstart (0.6.7) unstable; urgency=low

  * switch to the new dh implementation of debhelper 7.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 07 May 2008 02:36:13 +0200

sshstart (0.6.6) unstable; urgency=low

  * appease lintian and write (C) as © in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 21 Feb 2008 01:27:15 +0100

sshstart (0.6.5) unstable; urgency=low

  [ Bernard Gray ]
  * convert text objects in icon

  [ Stefan Lippers-Hollmann ]
  * refresh PNG icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 23 Jan 2008 18:04:08 +0100

sshstart (0.6.4) unstable; urgency=low

  * add proper Provides/ Replaces.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Jan 2008 16:05:17 +0100

sshstart (0.6.3) unstable; urgency=low

  * fix entry for debian menu system.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 22 Jan 2008 15:51:43 +0100

sshstart (0.6.2) unstable; urgency=low

  * remove artwork.
  * rework debian/copyright to be machine readable.
  * add new artwork from the sidux-art team.
  * add create-icons target in debian/rules.
  * create icons.

