## sshstart 0.8.3

=== debian/changelog ===
sshstart (0.8.3) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 03:51:44 +0100

sshstart (0.8.2) unstable; urgency=medium

  [ Kel Modderman ]
  * sshstart.desktop: set Name=SSH Start

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Dec 2024 10:53:17 +0100

sshstart (0.8.1) unstable; urgency=medium

  * move XDG desktop icon from Network to System.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Dec 2024 14:35:12 +0100

sshstart (0.8.0) unstable; urgency=medium

  * rely on on openssh-server's postinst to generate hostkeys.
  * clarify copyright information.
  * also check for ssh's systemd unit, in addition to the sysv initscript.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Dec 2024 12:33:33 +0100

sshstart (0.7.5) unstable; urgency=medium

  * no longer generate DSA hostkeys.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Dec 2024 06:28:27 +0100

sshstart (0.7.4) unstable; urgency=medium

  [ Kel Modderman ]
  * Use pkexec to gain root.

  [ Stefan Lippers-Hollmann ]
  * bump standards version to 4.7.0, no changes necessary.
  * refresh icons.
  * make lintian a little happier:
    - source: vcs-field-uses-insecure-uri Git
    - source: cute-field Vcs-git vs Vcs-Git
    - source: insecure-copyright-format-uri
    - source: tab-in-license-text
    - source: silent-on-rules-requiring-root
    - source: package-uses-deprecated-debhelper-compat-version 9

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 20:13:30 +0100
