=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
 Uploaders: Niall Walsh <niallwalsh@celtux.org>
-Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.6
-Vcs-git: git://github.com/fullstory/sshstart.git
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Git: https://github.com/fullstory/sshstart.git
 Vcs-Browser: https://github.com/fullstory/sshstart
 
 Package: sshstart
@@ -13,7 +14,7 @@
 Depends: ${misc:Depends},
  openssh-server,
  procps
-Recommends: menu
+Recommends: pkexec
 Suggests: xterm | x-terminal-emulator
 Description: set ssh passwords
  Generates ssh2 host keys and starts the installed Secure Shell (SSH) Server
